--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Helper to access last delivered mail. In test mode merb-mailer puts email to collection accessible as Merb::Mailer.deliveries.
full_name: MailControllerTestHelper#last_delivered_mail
is_singleton: false
name: last_delivered_mail
params: ()
visibility: public
